SolrQuery::removeFacetDateOther
SolrQuery::removeFacetQuery
SolrQuery
PHP Manual

# SolrQuery::removeFacetField

Removes one of the facet.date parameters

### Description

public SolrQuery SolrQuery::removeFacetField ( string `$field` )

Removes one of the facet.date parameters

### Parameters

`field`

  The name of the field

### Return Values

Returns the current SolrQuery object, if the return value is used.